#mainContent dl{
	width: 100%;
	margin: 0;
}
#mainContent dt{
	font-weight: bold;
	font-style: italic;
	float: left;
	clear: left;
	width: 25%;
	margin: 0 0 1.2em 0;
}
#mainContent dd{
	float: left;
	width: 60%;
	margin: 0 0 1.2em 3em;
	text-align: left;
}
* html #mainContent dd{
	float: none;
	margin-left: 15%;
}
* html #mainContent dt{
	margin: 0;
}
